

.statCardIconAndInfo {
    display: flex;
    align-items: center;
    gap: 16px;
}

.iconCard {
    display: flex;
width: 56px;
height: 56px;
justify-content: center;
align-items: center;
border-radius: 14px;
}

.statCardInfo {
    display: flex;
flex-direction: column;
align-items: flex-start;
}

.statCardTextLineContainer {
    display: flex;
flex-direction: column;
align-items: flex-start;
align-self: stretch;
}

.statCardTextLine {
    display: flex;
justify-content: space-between;
align-items: flex-start;
align-self: stretch;
}

.cardMissionAlerte {
    display: flex;
padding: 8px 24px;
justify-content: space-between;
align-items: center;
align-self: stretch;

border-radius: 16px;
border: 2px solid #FFA2A2;
background: linear-gradient(90deg, #FEF2F2 0%, #FDF2F8 100%);
}